@charset "utf-8";
/* CSS Document */


*
{ margin:0; padding:0;}
body
{
	margin:0; padding:0;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
}
h1,h2,h3,h4,h5,h6,p,input,textaread,ul,li
{
	margin:0; padding:0;
}
a{ color:#000;} a:hover{ text-decoration:none;}



img
{ border:0;}
#header
{
	background:url(../mages/header-bg.jpg) repeat-x left top;
	padding:0px;
	position:relative;
}
#header-wrap
{
	width:1280px;
	margin:auto;
	height:200px;
	padding:0 !important; 
}
#header-wrap:before, #header-wrap:after {
  display: table;
  content: " ";
}
#header-wrap:after {
  clear: both;
}

#home-logo 
{
	float:left;
	 margin:15px 0 0 120px;
}
#logo 
{
	float:left;
	 margin:15px 0 0 50px;
}
#header-flash
{
	width:970px;
	height:200px;
	float:left;
	margin-left:5px;

}
#header-text
{
  float:left;
  margin:45px 0 0 108px;
  text-align:center;
} 
#header-text h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#2b3996;
	padding-bottom:8px;
}
#header-text h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#ff0012;
	padding-bottom:8px;
}
#header-text h3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
}
#header-video
{
	width:400px; float:right;
	margin-top:5px;
}
.menu-toggs {
	padding:10px 0;
	text-align:center;
	display:none;
	cursor:pointer;
}
#menu-wrap
{
	background:url(../images/menu-bg.jpg) repeat-x left top;
	height:50px;
	position:relative;
	z-index:2;
	border:#f3f1f1 1px solid; 
}
#menu
{
	font-size:14px;
	width:1180px;
	margin:auto;
}
#menu ul
{
	margin:0;padding:0;
}
#menu ul:before, #menu ul:after {
  display: table;
  content: " ";
}
#menu ul:after {
  clear: both;
}
#menu li
{
	float:left;
	list-style:none;
} 
#menu li a
{
	display:block;
	padding:16px 8px 16px 8px;
	color:#000;
	text-decoration:none;
	
}
#menu li a:hover
{
	background:url(../images/menu-hover.jpg) repeat-x left top;
	color:#fff;
}
#menu li span a
{
	background:url(../images/menu-hover.jpg) repeat-x left top;
	color:#fff;
}
#menu li p span a
{
	background:url(../images/menu-hover.jpg) repeat-x left top;
	color:yellow;
}
#body
{
	width:1180px;
	margin:auto;
	padding:25px 0;	
}
.service-box-bg
{
	background:url(../images/servce-box-bg-shadow.jpg) no-repeat center bottom;
	padding-bottom:18px;
	width:275px;
	margin: 0 20px 0 0;
	float:left;
}
.service-box
{
	background:#eeeeee url(../images/servce-box-bg.jpg) repeat-x left top;
	padding:15px;
	border:#efecec 1px solid;
	line-height:18px;
}
.service-box h2
{
	padding:8px 0;
	color:#3245b6;
	font-size:17px;
}
.service-box h2 span
{
	color:red;
}
.service-box  .read-more
{
	font-size:16px;
	text-transform:uppercase;
	background:url(../images/read-more-icon.jpg) no-repeat;
	padding:0  0 0 30px;
	margin:8px 0 2px 0;
}
.service-box  .read-more a
{ color:#000; text-decoration:none;}

.service-box  .read-more a:hover
{ color:red; text-decoration:underline;}

.cl
{	clear:both;}.left{	float:left;}.right{	float:right;} .mr{ margin-right:0;}
.clear {
	clear:both;
}
.home-btm-cont {
	width:100%;
}
#footer
{
	background:#132460 url(../images/footer-bg.jpg) repeat-x left top;
	padding:20px 0 10px 0;
	color:#fff;
	margin-bottom:58px;
}
#footer-wrap
{
	width:1180px;
	margin:auto;
}
#footer-wrap h1
{
	font-size:18px;
	color:#d1ff31;
	padding:5px 0 8px 0;
	font-weight:normal;
}
#footer-wrap .clm1 
{
	float:left;
	height:180px;
	width:320px;
	background:url(../images/footer-clm.png) no-repeat right center;
}

#footer-wrap .clm1 ul
{
	float:left;
	width:160px;
}
#footer-wrap .clm1 li
{
	list-style:none;
	line-height:24px;

}

#footer-wrap .clm1 li a
{
	color:#fff;
	text-decoration:none;
}
#footer-wrap .clm1 li a:hover
{
	color:#d1ff31;
	text-decoration:underline;
}

#footer-wrap .clm2
{
	background:url(../images/footer-clm.png) no-repeat right center;
	width:260px;
	margin-left:10px;
	height:180px;
	float:left;
	line-height:16px;
	padding:0 25px;
}
#footer-wrap .clm2 .read-more
{
	float:right;
	margin-top:5px;
}

#footer-wrap .clm3
{
	background:url(../images/footer-clm.png) no-repeat right center;
	width:150px;
	margin-left:10px;
	height:180px;
	float:left;
	line-height:16px;
	padding:0 25px;
}
#footer-wrap .clm3 .fb a
{
	background:url(../images/fb-icon.png) no-repeat left top;
	display:block;
	padding:10px;
	padding-left:50px;
	font-size:15px;
	color:#fff;
	text-decoration:none;
} 

#footer-wrap .clm3 .tw a
{
	background:url(../images/twitter.png) no-repeat left top;
	display:block;
	padding:10px;
	padding-left:50px;
	font-size:15px;
	margin:10px 0;
	color:#fff;
	text-decoration:none;
}

#footer-wrap .clm3 .youtube a
{
	background:url(../images/youtube.png) no-repeat left top;
	display:block;
	padding:10px;
	padding-left:50px;
	font-size:15px;
	color:#fff;
	text-decoration:none;
}
#footer-wrap .clm3 .tw a:hover
{
	color:#d1ff31;
	text-decoration:underline;
}
#footer-wrap .clm3 .fb a:hover
{
	color:#d1ff31;
	text-decoration:underline;
}
#footer-wrap .clm3 .youtube a:hover
{
	color:#d1ff31;
	text-decoration:underline;
}

#footer-wrap .clm4 
{
	float:left;
	height:180px;
	margin-left:20px;
}
#footer-wrap .clm4 p
{
	margin-bottom:15px;
	line-height:18px;
}
.footer-sep
{
	background:url(../images/footer-sep.jpg) left top repeat-x;
	padding:3px 00 0 0 ;
	margin:15px 0;
}
.fixed-footer
{
	background:url(../images/fixed-footer.jpg) repeat-x left top;
	padding:10px;
	position:fixed;
	bottom:0;
	width:100%;

}
.fixed-footer h1
{
	text-align:center;
	color:#fff;
	font-size:32px;
	font-weight:normal;
}
.fixed-footer h1 span
{
	color:#f0ff08;
}
.body-wrap
{
	border:1px solid #CCC;
	padding:15px;
	box-shadow:2px  2px 2px #ddd;
	font-size:14px;
	line-height:18px;
	
}
.body-wrap h1
{

	color:#1f2b7c;
	font-size:32px;
	font-weight:normal;
	padding-bottom:15px;
}
.body-wrap h1 span
{
	color:#ff0012;
}

.body-wrap p{margin:0px 0px 10px 0px; padding:0px; line-height:1.5em;}
.body-wrap h2{font-family:"Times New Roman", Times, serif; text-transform:uppercase; color:#1f2b7c; font-size:16px; margin:5px 0px 10px 0px; padding:0px;}

.body-wrap ul
{
	margin:5px 0px 15px 0px;
	padding:0 0 0 0;
	
}
.body-wrap li
{
	list-style:inside;
	padding-left:25px;
	margin:0px 0px 5px 0px;
	line-height:1.5em;
}

.zoom-sec
{
	float:right;
	width:230px;
	margin:5px 0 10px 25px;
	border:1px solid #d1cdcd;

}
.zoom-text
{
	background:url(../images/large-pic-bg.png) repeat-x left top;
	border:1px solid #d1cdcd;
	height:30px;
}
.zoom-text a
{
	background:url(../images/large-icon.png) no-repeat left top;
	background-position:0px 8px;
	display:block;
	font-size:14px;
	color:#000;
	text-decoration:none;
	padding: 8px 0 5px 35px ;
}

.zoom-text a:hover
{
	text-decoration:underline;
}
.inner-service ul
{
	margin:5px 0;
	padding:00 0 0 0;
	
}
.inner-service li
{
	list-style:none;
	background:url(../images/arrow.png) no-repeat left top;
	padding-left:25px;
	margin:3px 0;
}
.instant-quote-box
{
	width:500px;
	float:left;
	margin-left:30px;
	margin-top:15px;
}
.instant-quote-box-input
{
	border-radius:5px;
	padding:5px;
	border:1px solid #CCC;
	margin:5px 0;
	height:20px;
	width:480px;
}
.instant-quote-box-msg
{
	border-radius:5px;
	padding:5px;
	border:1px solid #CCC;
	margin:5px 0;
	height:80px;
	width:480px;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
}
.submit
{
	background:url(../images/menu-hover.jpg) repeat-x left top;
	height:30px;
	width:80px;
	border:0;
	cursor:pointer;
	float:right;
	margin-right:5px;
	border-radius:5px;
	color:#fff;
}
.submit:hover
{
	background:url(../images/menu-bg.jpg) repeat-x left top;
	color:#333;
	border:#ccc 1px solid;
}
.areas-left
{
	width:145px;
	float:left;
	margin-bottom:10px;
	margin-top:5px;
}
.areas-right
{
	width:105px;
	float:left;
	margin-bottom:10px;margin-top:5px;
}